[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Seg fault in libc6.1

On Monday 03 January 2005 01:11, Duraid Madina wrote:
> Richard Harke wrote:
> > On Wednesday 29 December 2004 02:09, Duraid Madina wrote:
> You bet there is. Check here:
> http://snapshot.debian.net
> you might want to download and install
> http://snapshot.debian.net/archive/2003/09/15/debian/pool/main/g/glibc/libc
>6.1-dev_2.3.2-7_ia64.deb and
> http://snapshot.debian.net/archive/2003/09/15/debian/pool/main/g/glibc/libc
Thanks for the info. snapshot.debian.net never showed up in any of my google
searches so was very good to learn about. Unfortunely, these older versions
wouldn't install -- too many newer dependencies, I guess. I'm going to play 
around with it as it is, for a while. When I get desperate, I can wipe, 
install stable, then selectively upgrade until I like the result.

Reply to: